jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Petar Tahchiev" <paranoia...@gmail.com>
Subject Re: Junit 4.4 upgrade problem.
Date Fri, 16 May 2008 11:10:36 GMT
Hi Senthil,

as far as I remember I have already fixed that in Cactus 1.8.0.
Which version of Cactus are you using?

Cheers, Petar.

2008/5/16 senthil kumar <senthil_cbe@yahoo.com>:

>
> Hi,
>
> We are having some problem with upgrading Junit 4.4 version. Since some of
> the API's like (TestSuiteLoader.java) were removed in junit4.4 which were
> used by cactus, we wont be able to run our testcases we are getting runtime
> exception.
>
> Details :
>
> WebappTestSuiteLoader from Cactus was implemented using TestSuiteLoader
> interface from Junit3.8 but this API didn't exists in junit4.4.
>
> Could anyone have any ideas how to over come this problem.
>
> -senthil
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: cactus-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: cactus-user-help@jakarta.apache.org
>
>


-- 
Regards, Petar!
Karlovo, Bulgaria.

EOOXML Objections
http://www.grokdoc.net/index.php/EOOXML_objections

Public PGP Key at:
https://keyserver1.pgp.com/vkd/DownloadKey.event?keyid=0x19658550C3110611
Key Fingerprint: A369 A7EE 61BC 93A3 CDFF 55A5 1965 8550 C311 0611

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message